@charset 'utf-8';
/*
  Theme Name: ProDent Child
  Theme URI: http://prodent.ancorathemes.com/
  Description: ProDent - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: prodent
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  prodent
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_content .sc_title .sc_item_descr.sc_align_left {
	max-width: 100%;
}

.wpb_text_column.wpb_content_element .wpb_wrapper p, .sc_title .sc_item_descr.sc_align_left p {
	font-size: 16px;
}

.biodental_services .sc_services_item_info {
	padding-left: 15px;
	padding-right: 15px;
}

.biodental_services .sc_services_item_title a {
	word-break: break-word;
}

.biodentalcard .sc_action_item_simple.sc_action_item_ml .sc_action_item_title {
	line-height: 1.2;
	font-size: 2em;
}

.center4column .wpb_wrapper {
	text-align: center;
}

.content_wrap .sidebar .sidebar_inner {
	background-color: #DDFFE4;
}

.scheme_dark .sc_layouts_row, .scheme_dark.sc_layouts_row {
	background-image: url('/wp-content/uploads/2026/03/bio_full_header_banner.jpg');
	background-size: cover;
	background-position: 50% 50%;
}

.sc_layouts_row_type_normal {
	padding: 5em 0;
}

.scheme_dark .sc_layouts_title_breadcrumbs .current {
	color: #78af83 !important
}

.top_panel_default .top_panel_navi {
	padding-top: 0;
	padding-bottom: 0;
}

.sc_layouts_row_fixed_on #mega-menu-menu_main .mega-menu-item > ul.mega-sub-menu {
	margin-top: 7px !important;
}

@media only screen and (min-width: 768px) {
	#mega-menu-menu_main .mega-menu-item > ul.mega-sub-menu {
		margin-top: 19px !important;
	}
}

.custom_center_menu_items .mega-menu-column .mega-sub-menu li {
	text-align: center !important;
}

.custom_center_menu_items .mega-menu-column .mega-sub-menu li img {
	width: 80px;
}

.custom_center_menu_items .mega-menu-column > .mega-sub-menu > li:first-child {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.custom_center_menu_items .mega-menu-column .mega-menu-item-object-custom.mega-menu-item-has-children {
	padding-top: 0 !important;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item.mega-item-align-right a.mega-menu-link:before {
	font-size: 30px;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item a.mega-menu-link:before {
	font-size: 20px;
	vertical-align: middle;
}

@media only screen and (max-width: 768px) {
	#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-item-align-right {
		width: 146px;
		margin: 0 auto;
	}
}

#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-item-align-right a {
	background-color: #83b78e;
	border-radius: 20px;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-item-align-right a:hover {
	background-color: #DDFFE4;
}

.sc_layouts_iconed_text.sc_layouts_menu_mobile_button {
	display: none !important;
}

.single-cpt_services .widget_title {
	font-weight: 700;
}

@media only screen and (max-width: 767px) {
	.mobile_padding .wpb_wrapper .sc_content .wpb_wrapper {
		padding: 0 25px;
	}
}

.titlefixh4 h4 {
	font-size: 24px !important;
}

.titlefixh6 h6 {
	font-size: 20px !important;
}

.custom_li_elements ol li {
	font-size: 18px;
}

.green_title h2, h6.green_title {
	color: #83b78e !important;
	font-weight: 700 !important;
}

.custom_center_menu_items .mega-menu-column .mega-sub-menu li img {
	width: 60px;
	margin: 10px 0;
	height: 60px !important;
}

.biodental_services .sc_icons_image img {
	height: 75px;
}